@charset "windows-1251";
/* CSS Document */
html {  margin:0;  padding:0;  width:100%;  height:100%; background: url(../images/back.jpg);}
body { text-align: center; font-family:Georgia,'Times New Roman'; font-size:14px; line-height:18px; color: #56260f; min-height:100%;  height:auto !important;  height:100%;  position:relative; }
	body#banners { background: url(../images/map1.gif) center 119px no-repeat;}
	body#banners_no { background: url(../images/map1.gif) center 19px no-repeat;}
img {border:0}
li { list-style:none;}
ol {padding-bottom:20px;}
ol li{ list-style-type:decimal; margin-left: 25px;}
a { color:#a53a3a;}
a:hover { text-decoration:none;}
* { margin:0; padding:0;}

table{ border:0; border-collapse:collapse;}
table td { padding:0px; vertical-align:top; font-size:14px;/* border:1px solid red;*/}

h2 { font-size:32px; color:#a36a1a; padding:0 0 15px;}
h2, h3, h4 { font-weight:normal; line-height:normal;}
h3 { font-size:22px; color:#a36a1a; padding:10px 0; margin-bottom:10px;}
	h3.public { background:#f7f3e9; padding:10px 15px; margin-bottom:0;}
	h3.autor { background:#f7f3e9; padding:10px 15px; margin-bottom:0; color:#a53a3a;}
		h3.autor span { float:right; font-size:14px; margin-top:4px;}
h4 { font-size:18px;}

.head_banners { background:#fdf4de; border-bottom:1px solid #e4d4af; padding:10px 0;}
	.head_banners img { margin:0 4px; border:1px solid #fff;}
.head_banners div, #container, #footer { width: 970px; margin: 0 auto;}
#container { background: url(../images/map.gif) -50px 13px no-repeat; text-align: left; }
/* #header { height:200px; }  */
#header { padding-bottom: 10px; }  
#sidebar1 { float: left; width: 240px;}
#mainContent { margin: 0 0 0 250px; padding: 0; }
.content { background:#fdf4de; padding:10px 10px 0;}
.mail { float:left; width:250px;}
 
.center_p, .orgi_p { background:#fff;}
	.center_p li { background:url(../images/dot.gif) 13px 15px no-repeat; padding:8px 0 8px 30px; border-bottom:1px solid #f7f3e9;}
.orgi_p li { padding:8px 5px 8px 15px;}
	.orgi_p li.glow { background:#f7f3e9;}
.last_p { margin-right:240px;}
.last_p li { padding-bottom:15px; font-size:14px;}
.last_p a { font-size:17px; text-decoration:none;}
	.last_p a:hover { text-decoration:underline;}
.last_p p { padding-top:7px;}
.last_p img, .comments p img { margin-left:5px; vertical-align:middle;}
.last_p span  { color:#fff; font-size:11px; background:#d1a737 !important; padding:0 3px !important;} /**/
.comments p span  { color:#fff; font-size:11px; background:#d1a737 !important; padding:0 3px !important;} /**/
/*.public p span { color:#fff; font-size:11px; background:#d1a737 !important; padding:0 3px !important;} /**/
.public p span { font-size:14px; font-family:Georgia,'Times New Roman'; line-height:18px; padding:0 3px !important;} /**/
	.last_p1_1 { background:url(../images/coner/coner4_1.gif) right top no-repeat;}
	.last_p1_2 { background:url(../images/coner/coner4_2.gif) right bottom no-repeat #fff;}
	.last_p1_3 { background:url(../images/coner/coner4_3.gif) left bottom no-repeat; padding:10px 15px 0;}
	.last_p1_3  ul.sitemap { padding-left:20px;}
	.last_p1_3  .advert ul li { background:url(../images/dot.gif) 13px 8px no-repeat; padding:0px 0 8px 30px; }
	.last_p1_3  .advert ol li{ list-style-type:decimal; margin-left:30px; padding:0px 0px 5px 5px;}
	
.public_m { float:right; width:230px;}
.public_m ul { border:1px solid #d0b476;}
.public_m li { padding:7px 15px 10px; background:#d0b476;}
	.public_m li.glow { background:#d7be85;}
.public_m span.date { display:block; background:url(../images/icons/icon2.gif) left 5px no-repeat; font-size:11px;}
.public_m span.comment { color:#a36a1a; font-size:11px; background:#fdf4de !important; padding:0 3px !important;}

.public span { /*background:url(../images/icons/icon3.gif) left 6px no-repeat;*/ margin-bottom:10px;}
h3.autor span  { background:url(../images/icons/icon3.gif) left 6px no-repeat; margin-bottom:10px;}


.public span { display:block; padding:0 0 4px 13px; /*color:#a36a1a;*/}
h3.autor span { display:block; padding:0 0 4px 13px; color:#a36a1a;}
.public_m span { padding:0 0 4px 13px; color:#a36a1a;}
.public_m li a { color:#fff; text-decoration:none;}
	.public_m li a:hover { text-decoration:underline;}
.public_m li a.main_href_forum { color:#56260f; text-decoration:none;}
	.public_m li a:hover { text-decoration:underline;}
.public_m li p {font-size:11px; padding: 5px 0px 5px 0px;}
.public p, .saint p { padding-top:0px; padding-bottom:20px;}
	.public p img { margin-top: -10px; padding-bottom: 10px;}
	.public p.autor { padding:12px 0 25px; border-top:1px solid #f7f3e9; text-align:right;}

	.blog ul { margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	.blog ul li { background:url(../images/dot.gif) 13px 8px no-repeat; padding:0px 0 8px 35px }
	.blog ol { margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style-type:1 }
	.blog ol li { padding:0px 0 8px 3px; margin:0px 0px 0px 32px;}

.comments { margin:0 -15px; padding-bottom:10px;}
	.comments h4 { border-bottom:1px solid #d0b476; padding:0 15px 3px;}
	.comments li div { height:24px; padding:3px 15px 0; text-align:left; color:#a36a1a; font-size:12px;}
		.comments li div, .comments div { background:#f7f3e9;}
	.comments div { text-align:center;}
	.comments span { margin-right:200px;}
	.comments span.who { background:none; float:right; padding:0; margin-right:0;}
	.comments p span { background:none; margin:0; padding:0; width:1px; display: inline;}
	.comments p { padding-top:7px; padding-left:15px; padding-bottom:15px; padding-right:15px; }
		.comments p a { text-decoration:none;}
		.comments p a:hover, .comments p.zag a:hover { text-decoration:underline;}
	.comments p.place { margin-top:-15px;}
		.comments p.place a { text-decoration:underline; margin-left:5px;}
		.comments p.place a:hover { text-decoration:none;}
	.comments p.zag { margin-top:5px; padding-bottom:0;}
		.comments p.zag a { font-size:17px; text-decoration:none;}
	.comments textarea { width:95%; margin:15px auto 5px; overflow:auto; height:210px; display:block; padding:3px;}
	.comments ul { margin-bottom:25px;}
	.comments ul.paloms { margin-bottom:0px;}
	.comments input { margin:8px 0;}
.change { margin:10px -15px 0; padding-bottom:20px;}
	.change table { width:100%;}
	.change td { font-size:14px; vertical-align:middle; padding:15px 0; }
		.change td.first { padding-right:15px !important; text-align:right;}
	.change tr.glow { background:#f7f3e9;}
		.change tr.glow td { padding:7px 0;}
.change textarea { height:240px; width:532px; overflow:auto;}
.change input.text { width:532px;}
.change input.text1 { width:168px;}
.change input.text, .change input.text1 { height:17px;}
.change textarea, .change input.text, .change input.text1, .change input.upload { background:#fff; border:1px solid #d0b476; font-size:12px; font-family:Georgia; color:#56260f;}
#slaidbar1, #slaidbar2, .coner1, .coner2, .coner1_sel, .coner4_sel, .coner2_sel, .coner3_sel { height:32px;}
#slaidbar1 span, #slaidbar1 a, .saint_s span { display:block;}
#slaidbar1 li { white-space:nowrap;}
#slaidbar1 .space { width:2px; font-size:0px;}
#slaidbar1 a { background:url(../images/slaid/fon.jpg) bottom repeat-x; color:#fff; text-decoration:none; cursor:pointer; padding:8px 10px 0;}
#slaidbar1 .sel { background:#fff; padding:8px 15px 0;}
.coner1 { background:url(../images/slaid/coner2_1.jpg) bottom no-repeat;}
.coner2 { background:url(../images/slaid/coner1_3.jpg) bottom no-repeat;}
.coner1_sel { background:url(../images/slaid/coner1_1.gif) right top no-repeat #fff;}
.coner2_sel { background:url(../images/slaid/coner1_2.jpg) right top no-repeat;}
.coner3_sel { background:url(../images/slaid/coner2_2.jpg) right top no-repeat;}
.coner4_sel { background:url(../images/slaid/coner2_3.gif) right top no-repeat #fff;}
.coner1, .coner2, .coner1_sel, .coner4_sel { width:5px;}
.coner2_sel, .coner3_sel { width:15px;}
	#slaidbar1 a:hover, .saint_s .aktiv1 a:hover, .saint_s .aktiv2 a:hover, .saint_s .left li a:hover { text-decoration:underline;}
#slaidbar1 .sel, #slaidbar1 a { height:24px;}
#slaidbar1 .sel, .saint_s .sel1 span { cursor:default;}
.descr { padding:15px 15px 15px 15px ;}
	.descr img { margin-bottom:10px;}
	.descr p { margin-top: 10px; margin-bottom: 15px;}
	.descr ul { margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	.descr li { background:url(../images/dot.gif) 13px 8px no-repeat; padding:0px 0 8px 30px; }
.descr_l { padding:25px 15px 15px 15px ;}
	.descr_l img { margin-bottom:20px;}
	.descr_l p { margin-top: 0px; margin-bottom: 0px; padding-bottom: 30px;}
.descr_2 { padding:25px 15px 15px 15px ;}
	.descr_2 img { margin-bottom:20px;}
	.descr_2 p { margin-top: 0px; margin-bottom: 0px; padding-bottom: 15px;}
.saint { padding:15px 15px 0;}
	.saint .center_p li { background:url(../images/dot.gif) 13px 15px no-repeat; padding:8px 0 16px 30px; border-bottom:1px solid #f7f3e9;}
.saint_s { background:url(../images/coner/coner6_3.gif) right bottom no-repeat;}
.saint_s1 { background: url(../images/coner/coner6_4.gif) 136px bottom no-repeat #d0b476;}
.saint_s .left { width:136px; background:#fdf4de;}
	.saint_s .left li { padding:10px 0 10px 12px;}
		.saint_s .left li a { text-decoration:none;}
	.saint_s .left li.sel { color:#fff; background:url(../images/coner/coner6_2.gif) right top no-repeat; padding:6px 0 0;}
		.saint_s .left li.sel p { color:#fff; background:url(../images/coner/coner6_21.gif) right bottom no-repeat; height:6px;}
		.saint_s .left li.sel span { background:url(../images/coner/coner6_1.jpg) left top no-repeat #d0b476; padding:0;}
		.saint_s .left li.sel span span { background:url(../images/coner/coner6_11.jpg) left bottom no-repeat; padding:10px 0 10px 12px; cursor:default;}
.saint_s .sel1 { background:url(../images/slaid/coner3_1.gif) left top no-repeat #d7be85; width:40%}
	.saint_s .sel1 span { background:url(../images/slaid/coner3_2.jpg) right top no-repeat; padding-left:15px;}
.saint_s .sel2 { background:url(../images/slaid/coner4_3.gif) right top no-repeat #d7be85; width:44%}
	.saint_s .sel2 span { background:url(../images/slaid/coner4_2.jpg) left top no-repeat; padding-left:25px;}
.saint_s .aktiv1 { background:url(../images/slaid/fon1.jpg) top repeat-x;}
	.saint_s .aktiv1 span { background:url(../images/slaid/coner3_3.jpg) right top no-repeat; padding-left:5px;}
.saint_s .aktiv2 { background:url(../images/slaid/fon1.jpg) top repeat-x;}
	.saint_s .aktiv2 span { background:url(../images/slaid/coner4_1.jpg) left top no-repeat; padding-left:25px;}
	.saint_s .aktiv1 a, .saint_s .aktiv2 a { color:#fff; text-decoration:none;}
.saint_s .sel1, .saint_s .aktiv1, .saint_s .sel2, .saint_s .aktiv2 { font-size:16px;}
.saint_s .sel1 span, .saint_s .aktiv1 span, .saint_s .sel2 span, .saint_s .aktiv2 span { height:31px; padding-top:9px; border-bottom:1px solid #c7a766;}
.spisok { /*border-top:1px solid #d7be85;*/}
	.spisok ul { padding:15px 0 15px 15px;}
	.spisok li { background:url(../images/dot1.gif) left 9px no-repeat; padding-left:15px; margin-bottom:15px;}
	.spisok a { color:#fff;}
.spisok #bread { padding:0;}
	.spisok #bread li { background:none; padding:0; font-size:12px; margin:0 3px; color:#a36a1a;}
	.spisok #bread span { background:url(../images/coner/line1.gif) bottom repeat-x !important;}
.spisok div { background:#d7be85; border-top:1px solid #c7a766; border-bottom:1px solid #c7a766; padding:4px 15px; height:19px;}
.spisok div.line { border-top:1px solid #d7be85; border-bottom:none; height:70px; background:none !important;}

.menu_main_b1 { background:url(../images/menu/coner_left.gif) left top no-repeat; padding-left:15px; height:45px; }
.menu_main_b2 { background:url(../images/menu/coner_right.gif) right top no-repeat; padding-right:15px;}
.menu_main_b3 { background:url(../images/menu/back.gif) top repeat-x; height:41px; padding-top:4px}
.menu_main_b3 li { background: url(../images/menu/border.gif) right top no-repeat; height:31px; width:194px; text-align:center; padding-top:6px;}
	.menu_main_b3 li.first, .menu_main_b3 li.last { width:179px;}
	.menu_main_b3 li.last { background:none;}
	.menu_main_b3 a { text-decoration:none;}
		.menu_main_b3 a:hover span { text-decoration: underline;}
	.menu_main_b3 span { display:block; background:url(../images/menu/select.jpg); width:165px; height:23px; color:#fff; padding-top:1px; cursor:default; margin:0 auto;}
		.menu_main_b3 a span { background:none; color:#a53a3a; cursor:pointer;}
	.menu_main_b3 li.first span { margin:0;}
.menu_top li { margin:10px 70px 0 0; font-style:italic; font-size:12px;}
.menu_top li a { padding:2px 0 3px 30px; display:block;}
	.menu_top a.item1 { background:url(../images/menu_top/map.gif) left top no-repeat;}
	.menu_top a.item2 { background:url(../images/menu_top/good.gif) left top no-repeat;}
	.menu_top a.item3 { background:url(../images/menu_top/mail.gif) left top no-repeat;}
.menu_bottom { margin-left:10PX;}
	.menu_bottom li { padding-right:5px; margin-right:5px; border-right:1px solid #917466;}
		.menu_bottom li.last { border:none;}
.menu_top li, .menu_bottom li, .menu_main_b3 li, #bread li, #slaidbar1 li , #slaidbar2 li { float:left;}
#bread li { margin-right:4px;}
#bread li span { margin:0; background: url(../images/coner/line.gif) bottom repeat-x !important; padding:0 3px 1px; color:#fff;}

.heads1 { background:url(../images/heads/coner_left.gif) left top no-repeat; padding-left:5px;}
.heads2 { background:url(../images/heads/coner_right.gif) right top no-repeat; padding-right:5px;}
.heads3 { background:url(../images/heads/back.gif) top repeat-x; height:26px; font-size:16px; color:#56260f; padding:6px 0 0 10px;}
.heads4 { background:url(../images/heads/coner_left1.gif) left top no-repeat; padding-left:5px;}
.heads5 { background:url(../images/heads/coner_right1.gif) right top no-repeat; padding-right:5px;}
.heads6 { background:#d0b476; height:28px; font-size:14px; padding:7px 0 0 10px; margin-bottom:10px;}
	.heads6 a { color:#fff;}
.heads7_1 { background:url(../images/coner/coner2_1.gif) left top no-repeat; padding-left:5px;}
.heads7_2 { background:url(../images/coner/coner2_2.gif) right top no-repeat; padding-right:5px;}
.heads7_3 { background:url(../images/coner/back2.gif) bottom repeat-x #d0b476; height:25px; font-size:16px; color:#fff; padding:6px 0 0 10px;}
.heads8_1 { background:url(../images/coner/coner3_1.gif) left top no-repeat #f5e9ce; width:120px;}
.heads8_2 { background:url(../images/coner/coner3_2.gif) right top no-repeat; height:24px; padding-top:4px; text-align:center; color:#a36a1a;}
	.heads8_2 b { color:#a53a3a;}

.bottoms1_1 { background:url(../images/coner/coner1_1.gif) left top no-repeat; padding-left:10px;}
.bottoms1_2 { background:url(../images/coner/coner1_2.gif) right top no-repeat; padding-right:10px;}
.bottoms1_3 { background:#fdf4de; height:10px;}
.bottoms2_1 { background:url(../images/coner/coner5_1.gif) left bottom no-repeat #d0b476;}
.bottoms2_2 { background:url(../images/coner/coner5_2.gif) right bottom no-repeat; height:31px; font-size:14px; padding:6px 0 0 15px;}
.bottoms2_2_void { background:url(../images/coner/coner5_2.gif) right bottom no-repeat; height:0px; font-size:14px; padding:6px 0 0 15px;}
	.bottoms2_2 a { color:#fff;}

.ot1 { margin-top:-10px; margin-bottom:-30px; padding-bottom:-30px; }
.ot1adv { margin-top:-10px; margin-bottom:-30px; padding-bottom:-30px; }
.ot2 { padding:20px 15px;}
.ot3 { padding:20px 15px 10px 5px;}

.font10 { font-size:10px;}
.font16 { font-size:16px;}
.font18 { font-size:18px;}
.font20 { font-size:20px;}
.font22 { font-size:22px;}
.font26 { font-size:26px;}
.line_white { height:1px; background:#fff;}
.width100 { width:100%;}
.break { line-height:0px; font-size:0px; margin-bottom:10px;}
.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; }
.clearright { clear:right;}
	.clearfloat, .clearright { height:0; font-size: 1px; line-height: 0px;}

/*new*/
.bookmarks table { width:100%;}
	.bookmarks a { color:#fff;}
	.bookmarks td { border-right:2px solid #fdf4de; background:url(../images/slaid/fon2n.gif) left top repeat-x; width:25%;}
		.bookmarks td.last { border-right:none;}
		.bookmarks td span { display:block; background:url(../images/slaid/coner2_2n.gif) right top no-repeat;}
		.bookmarks td a { display:block; background:url(../images/slaid/coner2_1n.gif) left top no-repeat; height:25px; text-align:center; padding:2px 10px 0;}
	.bookmarks td.select { background:url(../images/slaid/coner1_1n.gif) left top no-repeat #d0b476;}
		.bookmarks td.select span { background:url(../images/slaid/coner1_2n.gif) right top no-repeat; height:24px; text-align:center; padding:3px 10px 0; cursor:default;}

.new_block { width:460px; margin-bottom:15px;}
	.new_block_top1 { background:url(../images/new_block/fon1.gif) left top repeat-x;}
		.new_block_top1 div { background:url(../images/new_block/coner1_1.gif) left top no-repeat;}
		.new_block_top1 div div { background:url(../images/new_block/coner1_2.gif) right top no-repeat; height:26px; padding:6px 0 0 15px; font-size:16px; color:#56260f;}
	.new_block_bottom1 { background:url(../images/new_block/coner2_1.gif) left top no-repeat #d0b476;}
		.new_block_bottom1 div { background:url(../images/new_block/coner2_2.gif) right top no-repeat; text-align:right; padding:7px 15px 0 0; font-size:14px; height:28px;}
		.new_block_bottom1 a { color:#fff;}
	.new_block_center { background:#fff;}
	.new_block_center li { padding:10px 15px; border-top:1px solid #f7f3e9;}
		.new_block_center li.first { border-top:none;}
	.new_block_center li a {text-decoration:none;}
	.new_block_center li a.caption { font-size:17px; text-decoration:none;}
		.new_block_center li a:hover{ text-decoration:underline;}
.new_block_center table { margin-bottom:5px;}
.new_block_center table.down { margin-top:5px; margin-bottom:1px;}
.new_block_center td { font-size:11px; color:#fff; padding:0 5px; height:16px; vertical-align:middle;}
	.new_block_center td.date { background:#a36a1a; border-right:1px solid #fff;}
	.new_block_center td.day { background:#b88c4f; border-right:1px solid #fff;}
	.new_block_center td.price { background:#c8a676;}
	.new_block_center td.city { background:#b88c4f; border-right:1px solid #fff;}
/*	.new_block_center td.service { background:#c8a676; border-right:1px solid #fff;}*/
	.new_block_center td.service { border-right:1px solid #fff; padding:0 0px;}
/* / new*/

/*29.10.09*/
	#sidebar1, #mainContent { padding-bottom:170px;}
.come_on { padding:5px 20px 0 40px;}

#logo { margin: 0px 0px 0px 0px;}
#logo li { margin:37px 0px 10px 0px; font-size:14px; font-style:italic; float:left;}
#logo span { font-size:32px; color:#b0830a;}
#logo li div { position:relative; margin-left:30px; padding:0px 0px 6px 0px; margin-top:-5px; width:200px;}

.galery { height:182px;}
.galery1 { background:url(../images/29.10.09/coner1_1.gif) left top no-repeat; width:10px; height:172px; float:left; position:relative;}
	.galery1 a { display:block; position:absolute; left:-26px; top:10px;}
.galery2 { background:url(../images/29.10.09/coner1_2.gif) left top no-repeat; width:10px; height:172px; float:right;}
.galery3 { background:url(../images/29.10.09/fon1.gif) left top repeat-x; height:162px; margin:0 10px; padding-top:10px; position:relative;}
	.galery3 ul { height:150px; width:949px; overflow:hidden;}
	.galery3 li { float:left; padding:0 10px 0 0; position:relative;}
		.galery3 li.last { padding-right:0px;}
	.galery3 a { display:block; background:url(../images/29.10.09/mask.png) left top no-repeat; width:127px; height:150px; position:absolute; text-decoration:none;}
#footer { position:absolute; bottom:0; margin:0 auto; height:127px; font-size:11px;}
	#footer p { border-top:1px solid #dec99e; border-bottom:1px solid #dec99e; padding:3px 0; text-align:center; margin-bottom:19px;}
.footer_line1 { height:31px;}
.copy { float:right; color:#917466; white-space:nowrap; padding-top:5px;}

.search { width:242px; white-space:nowrap; float:right; margin-top:-1px; }
	.search input.text { background:#fff; height:16px; font-family:Georgia,'Times New Roman'; font-size:13px; width:175px; margin-right:1px; padding-left:2px;}
	.search input { vertical-align:middle;}
	.search input#searchbtn {font-family:Georgia,'Times New Roman'; font-size:12px;}
	
.heads9 { background:url(../images/29.10.09/coner2_1.gif) left top no-repeat #d0b476; border-bottom:1px solid #c7a766;}
	.heads9 div { background:url(../images/29.10.09/coner2_2.gif) right top no-repeat; height:24px; font-size:16px; color:#fff; padding:5px 0 0 14px;}
.bottoms9 { background:url(../images/29.10.09/coner2_4.gif) left top no-repeat #b74040;}
	.bottoms9 div { background:url(../images/29.10.09/coner2_3.gif) right top no-repeat; height:6px;}
.statist { width:100%; background:#b74040;}
	.statist td { border-bottom:1px solid #c64b4b; padding:6px 0 6px 15px; font-size:12px; color:#fff7ca;}
		.statist tr.last td { border-bottom:none;}
	.statist b { color:#fff;}
	.statist a { color:#fff7ca; text-decoration:none;}
		.statist a:hover { text-decoration:underline;}
/* / 29.10.09*/

#sel_region { font-family:Georgia; font-size:14px; color: #56260f; width:450px; border:1px solid #e3cc97; background:#fff; margin:12px 0px 0px 15px;}


/*#search*/
#searchForm { padding:3px 0 25px;}
	#searchForm ul#bread { background:#f7f3e9; height:14px; margin:0 -14px; padding:4px 15px 8px;}
.search_form { background:url(../images/poisk/search_map.gif) 217px 20px no-repeat #d0b476; border-top:1px solid #d7be85; border-bottom:1px solid #c7a766; padding:4px 0 5px 15px;}
	.search_form div { padding-top:4px;}
	.search_form select { font-family:Georgia; font-size:14px; color: #56260f; width:385px; border:1px solid #e3cc97; background:#fff; margin:4px 0 6px;}
		.search_form select.time { width:130px;}
	.search_form input { margin:0 5px 0 1px;}
	.search_form i { font-size:12px;}
	.search_form img { width:11px; height:11px; margin-left:2px;/* cursor:pointer;*/}
.search_result { padding:12px 15px 15px;}
	.search_result p { font-size:18px; padding:0;}
	.search_result ul { padding:4px 0 0; margin:0;}
	.search_result li { padding-top:3px;}
	.search_result b, .search_result span { color:#a36a1a;}
	.search_result span { display:inline-block; padding:0 2px 0; margin:0; background:none;}
.search_result_sp { padding-top:10px;}
	.search_result_sp li { margin:0 -15px; padding:10px 15px 7px; border-top:1px solid #f7f3e9;}
		.search_result_sp li.first { border-top:none;}
	.search_result_sp span.date, .search_result_sp span.day, .search_result_sp span.price { display:inline-block; padding:0 5px 1px; margin:0 1px 0 0; color:#fff; font-size:11px;}
		.search_result_sp span.date { background:#a36a1a;}
		.search_result_sp span.day { background:#b88c4f;}
		.search_result_sp span.price { background:#c8a676;}
	.search_result_sp a { text-decoration:none;}
		.search_result_sp a:hover { text-decoration:underline;}
	.search_result_sp p { padding:5px 0 0;}
	.search_result_sp p.service { font-size:11px;}
		.search_result_sp p.service a { text-decoration:underline;}
			.search_result_sp p.service a:hover { text-decoration:none;}
.box1_1 { background:url(../images/poisk/coner3_1.gif) left top no-repeat #d7be85;}
.box1_2 { background:url(../images/poisk/coner3_2.gif) right top no-repeat; font-family:Georgia; font-size:16px; font-weight:bold; color:#56260f; padding:8px 0 8px 15px; border-bottom:1px solid #c7a766;}
.box2_1 { background:url(../images/poisk/coner3_4.gif) left bottom no-repeat #d0b476; margin-bottom:15px;}
.box2_2 { background:url(../images/poisk/coner3_3.gif) right bottom no-repeat; padding:12px 0; text-align:center; border-top:1px solid #d7be85;}
	.box2_2 input { background:url(../images/poisk/search.gif) left top no-repeat; border:none; width:192px; height:40px; cursor:pointer; outline:none;}
.box3_1 { background:url(../images/poisk/coner1_1.gif) left top no-repeat #f5e9ce;}
.box3_2 { background:url(../images/poisk/coner1_2.gif) right top no-repeat;}
.box3_3 { background:url(../images/poisk/coner1_3.gif) right bottom no-repeat;}
.box3_4 { background:url(../images/poisk/coner1_4.gif) left bottom no-repeat;}
/* / #search*/

/*up3*/
.menu_main_b3 { position:relative;}
.drop_menu { position:absolute; left:0; top:44px; width:auto;}
	.drop_menu a { color:#fff7ca;}
		.drop_menu a:hover { text-decoration:underline;}
.drop_menu ul { background:#b74040;}
		.drop_menu li { border-top:1px solid #c64b4b; color:#fff7ca; padding:6px 15px 7px; float:none; background:none; width:auto; height:auto; text-align:left;}
.drop_menu_bottom { background:url(../images/up_3/coner_1_lb.png) left top no-repeat; padding-left:6px;}
	.drop_menu_bottom div { background:url(../images/up_3/coner_1_rb.png) right top no-repeat; padding-right:6px;}
		.drop_menu_bottom div div { background:#b74040;}
h3.name_punkt { font-size:24px; color:#56260f;}
.last_p1_4 { background:url(../images/slaid/coner1_1.gif) left top no-repeat;}
.spisok_1 ul { float:left; width:219px;}
	.spisok_1 li { background:url(../images/up_3/bullet_1.gif) left 12px no-repeat; padding:4px 20px 3px 10px; color:#a36a1a;}
.width_90p { width:90%;}
/* / up3*/

/*green_plash*/
.green_plash_box { background:url(../images/green_plash.gif) left top repeat-x; height:32px; text-align:center; font-size:14px; color:#fff;}
	.green_plash_box ul { width:970px; height:32px; margin:0 auto; overflow:hidden;}
	.green_plash_box li { float:right; height:32px; line-height:34px; margin-left:33px;}
	.green_plash_box a { color:#fff; text-decoration:none; display:inline; background-image:url(../images/green_plash_icon.gif); background-repeat:no-repeat; padding-left:23px;}
		.green_plash_box li.item1 a { background-position:left top;}
		.green_plash_box li.item2 a { background-position:left -37px;}
		.green_plash_box li.item3 a { background-position:left -73px;}
	.green_plash_box li.item3 { margin-right:6px;}
/* /green_plash*/